# Uses of Class
org.opensaml.xmlsec.agreement.impl.DigestMethod

Packages that use DigestMethod
Package
Description
org.opensaml.xmlsec.agreement.impl
Implementation components related to key agreement operations.

## Uses of DigestMethod in org.opensaml.xmlsec.agreement.impl

Methods in org.opensaml.xmlsec.agreement.impl that return DigestMethod
Modifier and Type
Method
Description
`DigestMethod`
DigestMethod.`clone()`
Clone the parameter instance.
`static DigestMethod`
DigestMethod.`fromXMLObject(DigestMethod xmlObject)`
Create and initialize a new instance from the specified `XMLObject`.